/****************************************************************************
 *  
 * Project: Olimex AVR ISP with MKII protocol support.
 *
 * Copyright by Olimex Ltd. All rights reserved.
 * 
 * File: usb.h
 * Description: Exported functions and definitions for USB
 * Developer: Dimitar Dimitrov ( dinuxbg __on__ gmail.com )
 *
 * Last change: $Date: 2007-11-20 13:44:13 +0200 (вторник, 20 Ноември 2007) $
 * Revision: $Revision: 55 $
 * Id: $Id: usb.h 55 2007-11-20 11:44:13Z dimitar $
 *
 ****************************************************************************/

#ifndef USB_H
#define USB_H

#include <avr/pgmspace.h>

#include "usb_hw.h"
#include "usb_core.h"
#include "usb_conf.h"

extern void usb_std_poll(void);

#endif /* USB_H */
